Jump to content
nunenthal

Mise à jour impossible avec le module 1 click

Recommended Posts

Bonjour j' ai ce problème d'indiquer quand je veux faire une mise à jour de la 1.7.2.3 vers la 1.7.3.1

Comparaison des versions

version non modifiée de PrestaShop:
warning.gif Error Unable to check md5 files

 

Share this post


Link to post
Share on other sites

Bonjour,

Après avoir passé 2h sur le même problème pour passer en 1.7.5.0, j'ai enfin résolu ce problème.

 Pour cela j'ai accordé les droits suivants:

Le dossier autoupgrade ainsi que tous les dossiers à l’intérieur : 0755

Tous les fichiers à l’intérieur de autoupgrade, dans tous les répertoires : 0644

Et en revenant sur le module 1 click upgrade, cette fois il m'affichait les détails des fichiers qui seront mis à jours. La MAJ s'est bien déroulée.

Ce qui porte à confusion, c'est que les droits 0777 pour les dossiers et 0666 pour les fichiers sont des droits supérieurs! Donc ça devrait fonctionner, sauf que la vérification faite par le module doit être stricte et n’accepte que 0755 et 0644.

 En espérant que cela vous aide.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More